{% extends "base.html" %}

{% block content %}
{% for post in posts %}
<div class="post">
    {% if post.is_new %}
        <span>New!</span>
    {% endif %}
    <h4><a href="{% url "post-detail" post.id %}">{{ post.title }}</a></h4>
    <p>{{ post.author }} - {{ post.date_created }}</p>
    <p>{{ post.text }}</p>
</div>
{% endfor %}
{% endblock content %}